## irreco 0.6.4

=== debian/changelog ===
irreco (0.6.4)  unstable; urgency=low

  * Initial release for diablo

 -- Sampo Savola <samposav@paju.oulu.fi>  Fri, 27 Jun 2008 11:31:17 +0300
