=== debian/control ===
Source: irreco
Section: user/multimedia
Priority: optional
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>> 3.0.0)

Package: irreco
Architecture: armel
Priority: optional
Depends: irreco-core (>=0.6.3), irreco-backend-irtrans (>=0.6), irreco-backend-lirc (>=0.6), irreco-theme-default, irreco-backend-telnet, irreco-backend-commandline
Replaces: irreco
Description: Irreco - Ir Remote Control
 Irreco is a remote control application for Nokia Internet Tablets.
 With Irreco and the help of external IR transceiver you can control
 IR compatible devices like televisions, DVD players and AV Receivers.
 Irreco also has a remote editor which you can use to place buttons to
 the screen and build the kind of remote you want to use.
