## irreco 0.6.5

=== debian/changelog ===
irreco (0.6.5) unstable; urgency=low

  * New maintainer and umm... nothing else

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Tue, 11 Nov 2008 12:23:31 +0200
