=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: irreco
 Section: user/multimedia
 Priority: optional
-Maintainer: Sampo Savola <samposav@paju.oulu.fi>
+Maintainer: Harri Vattulainen <t5vaha01@students.oamk.fi>
 Build-Depends: debhelper (>> 3.0.0)
 
 Package: irreco
