## irreco 0.6.5.1

=== debian/changelog ===
irreco (0.6.5.1) unstable; urgency=low

  * New release to update irreco-core

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Wed, 12 Nov 2008 13:02:30 +0200
