=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Package: irreco
 Architecture: armel
 Priority: optional
-Depends: irreco-core (>=0.6.3), irreco-backend-irtrans (>=0.6), irreco-backend-lirc (>=0.6), irreco-theme-default, irreco-backend-telnet, irreco-backend-commandline
+Depends: irreco-core (>=0.6.5.1), irreco-backend-irtrans (>=0.6), irreco-backend-lirc (>=0.6), irreco-theme-default, irreco-backend-telnet, irreco-backend-commandline
 Replaces: irreco
 Description: Irreco - Ir Remote Control
  Irreco is a remote control application for Nokia Internet Tablets.
