## irreco 0.6.9

=== debian/changelog ===
irreco (0.6.9) unstable; urgency=low

  * New release to include browser backend to metapack

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Thu, 29 Jan 2009 09:51:48 +0200
