=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: irreco
 Section: user/multimedia
 Priority: optional
-Maintainer: Harri Vattulainen <t5vaha01@students.oamk.fi>
+Maintainer: Joni Kokko <t5kojo01@students.oamk.fi>
 Build-Depends: debhelper (>> 3.0.0)
 
 Package: irreco
 Architecture: armel
 Priority: optional
-Depends: irreco-core (>=0.6.5.1), irreco-backend-irtrans (>=0.6), irreco-backend-lirc (>=0.6), irreco-theme-default, irreco-backend-telnet, irreco-backend-commandline
+Depends: irreco-core (>=0.6.5.1), irreco-backend-irtrans (>=0.6), irreco-backend-lirc (>=0.6), irreco-theme-default, irreco-backend-telnet, irreco-backend-commandline, irreco-backend-browser
 Replaces: irreco
 Description: Irreco - Ir Remote Control
  Irreco is a remote control application for Nokia Internet Tablets.
