## irreco 0.8.0

=== debian/changelog ===
irreco (0.8.0) unstable; urgency=low

  * Metapackage for Nokia N900. Includes lirc and internal lirc backend. 

 -- Sami Mäki <kasmra@xob.kapsi.fi>  Thu, 03 Sep 2009 09:21:24 +0300
