=== debian/control ===
Source: irreco
Section: user/multimedia
Priority: optional
Maintainer: Sami Mäki <kasmra@xob.kapsi.fi>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.7.2

Package: irreco-for-n900
Architecture: armel
Priority: optional
Depends: lirc, irreco-core (>=0.8.0), irreco-backend-internal-lirc
Replaces: irreco
Description: Irreco - Ir Remote Control
 Irreco is a remote control application for Nokia Internet Tablets.
 With Irreco and the help of external IR transceiver you can control
 IR compatible devices like televisions, DVD players and AV Receivers.
 Irreco also has a remote editor which you can use to place buttons to
 the screen and build the kind of remote you want to use.
 This metapackage is for Nokia N900 and it includes lirc server and
 lirc backend that takes advantage of the internal IR transmitter of
 the N900.
